
body {
  margin:0;
  padding:0;
  background: #fff;
  font-family : Arial, Helvetica, sans-serif;
  color:#666;
  text-align: center;
}

#maincontainer {
  margin-left:auto;
  margin-right:auto;
  width:762px;
  text-align: left;
}


#colcontainer-1col {
  width:762px;
  background-image:url(images/bg_1col.jpg);
  background-repeat : repeat;
}

#colcontainer-2cols {
  width:762px;
  background-image:url(images/bg_2col.jpg);
  background-repeat : repeat;
}

.clear {clear:both;}

img {
  border: 0;
}

#headerlogo {
  margin:15px 0 0 0;
  width:762px;
  height:101px;
  position:relative;
}

#headerlogo span {
  background:url(images/header_logo.jpg) no-repeat;
  position:absolute;
  width:100%;
  height:100%;
}

#leftcol {
  width: 199px;
}

#leftcol {
  float:left;
  \width:105px;
  w\idth: 199px;
  padding-left:6px;
  margin:0;
}

h1#title-contents {
  font-size: 10px;
}

#title-contents {
  margin:0;
  width:199px;
  height:31px;
  position:relative;
}

#title-contents span {
  background:url(images/title-contents.gif) no-repeat;
  position:absolute;
  width:100%;
  height:100%;
}

ul#nav {
  margin:0;
  padding:0;
  list-style-type: none;
}

ul#nav li a span {
  display:none;
}

ul#nav li {
  display: inline;
}

ul#nav li a {
  margin: 0;
  padding:5px 0px 0px 24px; 
  height: 28px;
  width:174px;
  display: block;
}

li.nv {
  background: url(images/nv.jpg) no-repeat;
}

li.nv a {
  background: url(images/nv.jpg) no-repeat;
}



li.nv a:hover {
  background-position: 0 -30px;
}

#footer p {
  margin: 5px 0 10px 0;
  text-align: center;
  font-size: .7em;
  color: #999;
}

#centercol-wide {
  margin:0;
  float:left;
  padding-left:6px;
  padding-right:6px;
  width: 750px;
  \width: 750px;
  w\idth: 750px;
}

#rightcol-wide {
  margin:0;
  float:left;
  padding-right:6px;
  width: 545px;
  \width: 551px;
  w\idth: 545px;
}

#rightcol-wide p a {
  font-weight: bold;
  color: red;
  text-decoration: none;
}

#rightcol-wide p a:hover {
  color: #666;
}

#rightcol-wide-reg {
  margin:0;
  float:left;
  padding-right:6px;
  width: 545px;
  \width: 551px;
  w\idth: 545px;
}

#rightcol-wide-reg p a {
  color: blue;
  text-decoration: none;
}

#rightcol-wide-reg p a:hover {
  color: red;
}

#rightcol-wide-th {
  margin:0;
  float:left;
  padding-right:6px;
  width: 545px;
  \width: 551px;
  w\idth: 545px;
}

#rightcol-wide-th p a {
  color: black;
  text-decoration: none;
}

#rightcol-wide-th p a:hover {
  color: red;
}



#colcontainer-3cols {
  width: 762px;
  background-image: url(images/bg_3col.jpg);
  background-repeat: repeat;
}

#midcol {
  float: left;
  width: 352px;
  padding: 0;
  margin: 0;
}

#title-home1 {
  margin: 0;
  width: 352px;
  height: 58px;
  position: relative;
}

#title-home1 span {
  background: url(images/title_home1.jpg) no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
}

h1#title-home1, h1#title-news {
	font-size: 10px;
}

#midcol p {
  margin: 0;
  padding: 5px 25px 0 25px;
  font-size: small;
  line-height: 1.5em;
}

#rightcol {
  margin: 0;
  float: left;
  padding-right: 6px;
  width: 193px;
  \width: 199px;
  w\idth: 193px;
}

#rightcol h2 {
	font-size: .75em;
	margin: 0;
	background: #d4d4d4 url(images/news_h2_bg.jpg);
	padding: 6px 0 6px 13px;
   width: 186px;
	\width: 199px;
	w\idth: 186px;
}

#rightcol p {
	font-size: small;
	margin: 0;
	background: #d4d4d4 url(images/news_p_bg.jpg);
	padding: 6px 10px 6px 13px;
	line-height: 1.5em;
}

#midcol p a, #rightcol p a {
  font-weight: bold;
  color: #ff0000;
  text-decoration: none;
}

#midcol p a:hover, #rightcol p a:hover {
  color: #666;
}

#title-news {
  margin: 0;
  width: 199px;
  height: 31px;
  position: relative;
}

#title-news span {
  background: url(images/title-news.gif) no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
}













.cartNavBar { 
    border-top: 1px solid ##006400; 
    border-bottom: 1px solid ##006400; 
    background-color: #FBFBFB; 
    padding-top:1px;
    padding-right:3px;
    padding-bottom:2px;
    padding-left:3px;
    margin-right:0px;
    margin-left:0px;
    margin-bottom:3px;
}
.cartNavBar a:link { 
    color:#003399 
}
.cartNavBar a:visited { 
    color:#003399 
}
.cartHighBar { 
    border-top: 0px; 
    border-bottom: 0px; 
    background-color: #006400; 
    padding-top:1px;
    padding-right:3px;
    padding-bottom:2px;
    padding-left:3px;
    margin-right:0px;
    margin-left:0px;
    margin-bottom:3px;
}

#tdtl {
  margin: 0;
  position:relative;
}

#tdtl span {
  position:absolute;
  width:100%;
  height:100%;
}

h1#tdtl {
	margin: 5px 5px 5px 5px;
	font-size: 1.5em;
	color: red;
}


h2 {
	margin: 10px 25px 10px 25px;
	font-size: 1.0em;
}

p {
	font-size: 1.0em;
	margin: 10px 19px 10px 25px;
}

hr {
   color: #ccc;
	background-color: #ccc;
	border: none;
   height: 1px;
	margin: 20px 19px 20px 25px;
}


#tdtltest {
  margin: 5;
  position:relative;
}

#tdtltest span {
  position:absolute;
  width:100%;
  height:100%;
}

h1#tdtltest {
	margin: 5px 5px 5px 5px;
	font-size: 1.5em;
	color: red;
}


h2 {
	margin: 10px 25px 10px 25px;
	font-size: 1.0em;
}





.sig {
	font-weight: bold;
}


/* product catalog */

td
{
	padding: 2px 2px 2px 2px;	
}

.formtable {
	border-collapse:collapse;

}

.formtablerow {
	margin:0px; 	
	padding: 0px;
	border:0px;

}

.formtablerowic {
	width: 20em;

}






